Subject: More Flower Moths

From: Floyd Catchpole <[email-masked]>
Date: Sat, 26 Aug 1995 10:31:23 -0400

Hi.  Thanks to Angela and Hank for some interesting info on moths.  I
was actually looking for info on Schinia species, which Covell's Eastern
Moths calls Flower Moths because they lay eggs on the flowers of their
hostplants and the larvae feed in the flower heads.  Most adults are
cryptically colored to match their host flower.  Which means that they are
often as gaily colored as the flower they nectar and oviposit at during the
day.
     I once saw a pink striped caterpillar feeding on Liatris punctata (a
gayfeather, or blazing star (pink flowers in a spike)) and wondered if it was
a Liatris Flower Moth.  Does anyone know if the caterpillars are cryptically
colored too?  Anyway, happy hunting to all, and I hope you diurnal butterfly
folks will discover the fun of dayflying moths, while you night owls will get
out when the big light is in the sky    ;-)

Floyd